
Synnefo - Bug # 627

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 06/07/2011 Assignee: Mike Muzurakis

Updated: 06/23/2011 Due date:

Subject: Λάθος πρώτη τοποθέτηση του λευκού pane στο icon view (machines)

Description

Για κάποιο λόγο όταν ξεκινά η σελίδα του machine icon view, εμφανίζεται το πάνω λευκό pane μέσα στη menu bar, το progress gif

κάτω από τη menu bar, και μετά μετακινείται το λευκό pane στη σωστή του θέση (κάτω από τη menu bar) και μετά βγαίνει το "create

new +" button.

Associated revisions

Revision deb9d144 - 06/13/2011 09:52 pm - Dimitris Moraitis

spinner should always be inside white pane - Refs #627

Revision eb40af65 - 06/14/2011 03:29 pm - Dimitris Moraitis

reposition last seperator in pub nets - Refs #627

Revision c43413a5 - 06/14/2011 03:37 pm - Dimitris Moraitis

reposition last seperator in pub nets - Refs #627

Revision 22875930 - 06/14/2011 03:56 pm - Dimitris Moraitis

reposition last firewall-content div - Refs #627

Revision ea57526f - 06/14/2011 04:09 pm - Dimitris Moraitis

toggle network machines div only if there are machines present - Refs #627

Revision 7a3f7b8f - 06/16/2011 07:08 pm - Mike Muzurakis

fix spinner positioning on opera, Refs #627

Revision 9b9964f7 - 06/23/2011 02:35 pm - Mike Muzurakis

fix height for empty running div, Refs #627

History

#1 - 06/07/2011 12:37 pm - Vangelis Koukis
- Target version set to v0.5

#2 - 06/13/2011 10:02 pm - Dimitris Moraitis

- Status changed from Assigned to Feedback

- Assignee changed from Christos Psaltis to Dimitris Moraitis

Μετά το commit:deb9d144ff72e849f55047116a46fc5e16160b34 φαίνεται να είναι οκ.

#3 - 06/14/2011 11:14 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

Σε opera το λευκό pane βγαίνει στο σωστό σημείο τώρα (κάτω από τη menu bar) αλλά το progress gif συνεχίζει να βγαίνει κάτω από το λευκό pane.

Σε firefox φαίνεται οτι παίζει σωστά

#4 - 06/16/2011 07:11 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

- Assignee changed from Dimitris Moraitis to Mike Muzurakis

Έφτιαξε και στον opera στο commit:7a3f7b8f

#5 - 06/23/2011 02:17 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

Οκ στην αρχή αλλά τώρα έχει χαλάσει όταν δεν υπάρχουν running μηχανήματα αλλά μόνο stopped. Το pane είναι μεγαλύτερο από πριν. Αν σας

βολεύει βγάλτε το τελείως όταν υπάρχουν μόνο stopped μηχανήματα

#6 - 06/23/2011 02:36 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

Οκ, έφτιαξε και το pane όπως ήταν πριν στο commit:9b9964f7

#7 - 06/23/2011 02:50 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
